*{ margin:0; padding:0; }

.infobar{
    
    height:40px;
    line-height:28px;
    right:20px;
    position:fixed;
    bottom:10px;
    left:20px;
    z-index:10;
    text-align:center;
    color:#ddd;
    -moz-border-radius:10px 10px 0px 0px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    text-shadow:0px 0px 1px #ccc;
}

span#description{
    text-shadow:1px 1px 1px #000;
    display:none;
}
#description { margin:0; padding: 4px 10px; background-image:url(../../images/bg_more.png); font: bold 12px 'Oxygen',Arial, Helvetica, sans-serif;
	color:#000;}
.reference {  margin:0; padding: 4px 10px; font: 400 12px 'Oxygen',Arial, Helvetica, sans-serif; background-image:url(../../images/bg_menu.png); color:#FFF;  }
#loading { padding: 4px 10px;  background-image:url(../../images/bg_more.png);  font: normal 12px 'Oxygen',Arial, Helvetica, sans-serif; color:#000;}
span#loading{
    display:none;
    padding-right: 30px;
    background:transparent url(../../images/loading.gif) no-repeat center right;
}
#thumbsWrapper{
    overflow:hidden;
    position:fixed;
    height:100%;
    width:100%;
    left:0px;
    right:0px;
    bottom:0px;
}
#content{
   top:0px;
   width:980px;
   left:0px;   
   display:none;
   margin:0 auto; /*z-index:-1000; */
}
#content img{
    float:left;
    margin:2px;
    cursor:pointer;
    opacity:0.4;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	width:104.8px;
	height:104.8px;
}

.placeholder{ width:100%; clear:both; float:left; height:200px;/* background-color:#3F9;*/ z-index:-9999; text-indent:-9999px;}

#panel{
    background-color:#F5F2E9;
    width:100%;
    position:fixed;
    bottom:0px;
    left:0px;
    right:0px;
    height:0px;
    text-align:center; 
}
#panel img{
	top:100px;
    cursor:pointer;
    position:relative;
    border:1px solid #000;
    -moz-box-shadow:0 0 10px #111;
    -webkit-box-shadow:0 0 10px #111;
    box-shadow:0 0 10px #111;
    display:none;
}

#wrapper{
    position:relative;
    margin:40px auto 0px auto;
}
a#next,
a#prev{
    width:40px;
    height:40px;
    position:fixed;
    cursor:pointer;
    outline:none;
    display:none;
    background:#aaa url(../../img/nav.png) no-repeat top left;
}
a#next:hover, a#prev:hover{
    background-color:#fff;
}
a#next{
    right:0px;
    top:50%;
    margin-top:-20px;
    background-position: 0px 0px;
}
a#prev{
    left:0px;
    top:50%;
    margin-top:-20px;
    background-position: 0px -40px;
}
